Informazioni su Windows NetMeeting

NetMeeting fornisce agli utenti di tutto il mondo un modo del tutto nuovo di comunicare. Con NetMeeting è possibile infatti partecipare a meeting, lavorare contemporaneamente sugli stessi file sfruttando le funzionalità del programma e condividere informazioni su Internet o sulla rete Intranet aziendale.

Per ulteriori informazioni su NetMeeting, fare clic su uno dei seguenti argomenti:
  • Novità di NetMeeting
  • Funzionalità di NetMeeting
  • Avvio della Guida

©1999 Microsoft Corporation. Tutti i diritti riservati.


Nuove funzionalità di NetMeeting

L'ultima versione di NetMeeting offre nuove caratteristiche e funzionalità migliorate.

  • Ricerca di persone facilitata Per chiamare gli utenti è possibile utilizzare rubriche ed elenchi indirizzi ubicati sul computer locale, sui server di rete e su Internet. Se per effettuare delle chiamate la propria società utilizza gateway o gatekeeper, con NetMeeting sarà possibile effettuare chiamate verso telefoni o sistemi di videoconferenza.

    • Cenni preliminari sulla ricerca di utenti

  • Maggiore protezione Le nuove caratteristiche di protezione consentono di inviare e ricevere dati crittografati, di verificare l'identità dei partecipanti e di proteggere i meeting tramite password.

    • Cenni preliminari sulla protezione

  • Migliore visualizzazione dei programmi condivisi I programmi condivisi vengono visualizzati in finestre distinte sul desktop, per distinguerli più facilmente dalle altre applicazioni in esecuzione. È possibile passare facilmente da un programma all'altro e ridurre a icona le varie applicazioni senza modificare l'aspetto del desktop degli altri utenti.

    • Cenni preliminari sulla condivisione di programmi

  • Condivisione desktop remoto È possibile accedere a un computer da un altro computer tramite la condivisione del desktop. Questa funzione può rivelarsi molto utile quando si desidera utilizzare i file e i programmi che si trovano su un computer ubicato in una posizione diversa da quella in cui ci si trova. La Condivisione desktop remoto consente inoltre a un responsabile dell'assistenza tecnica di risolvere eventuali problemi a distanza.

    • Cenni preliminari sulla Condivisione desktop remoto


Funzionalità di NetMeeting

Le funzionalità di NetMeeting consentono di effettuare chiamate tramite server di elenchi in linea, server per discussioni e pagine Web. Le chiamate possono essere eseguite su Internet, sulla rete Intranet aziendale e tramite telefono.

La condivisione dei programmi consente di collaborare facilmente con gli altri partecipanti al meeting. È sufficiente che il programma sia installato in un solo computer perché tutti i partecipanti possano lavorare su un documento contemporaneamente. È inoltre possibile inviare e ricevere i file su cui lavorare.

Le funzionalità audio e video di NetMeeting consentono di vedere altri utenti e ascoltarne la voce. Anche se il computer in uso non è abilitato alla trasmissione di immagini video, è comunque possibile ricevere chiamate video nella finestra video di NetMeeting.

Chat consente di parlare con più utenti. Inoltre, per garantire la privacy delle discussioni, le chiamate di Chat possono anche essere crittografate.

La Lavagna consente di illustrare meglio i concetti attraverso disegni o immagini. È possibile inoltre copiare aree del desktop o finestre e incollarle nella Lavagna.

Argomenti correlati

Cenni preliminari sull'esecuzione di chiamate

Creazione di un collegamento su una pagina Web per effettuare chiamate

Creazione di una Composizione veloce

Cenni preliminari sulla condivisione di programmi

Cenni preliminari sulle funzionalità video

Cenni preliminari sulle funzionalità audio

Invio di un file

Cenni preliminari su Chat

Cenni preliminari sulla Lavagna


Avvio della Guida

Per avviare la Guida

  • Scegliere Guida in linea dal menu ?.

Note

Il menu ? contiene una serie di comandi che consentono di ottenere ulteriori informazioni sul programma:

  • Per essere informati sulle ultime novità, scegliere Leggimi.
  • Per ottenere ulteriori informazioni dal World Wide Web, scegliere Microsoft sul Web, quindi scegliere una delle seguenti opzioni:
    • Per verificare la disponibilità di software gratuito, scegliere Software gratuito.
    • Per verificare la presenza di aggiornamenti, scegliere Aggiorna NetMeeting.
    • Per trovare le risposte alle proprie domande, scegliere Domande frequenti.
    • Per inviare direttamente i propri commenti e suggerimenti su NetMeeting, scegliere Commenti e suggerimenti.
    • Per andare alla home page Microsoft, scegliere Home page Microsoft.
  • Per andare alla pagina del Supporto Tecnico Microsoft, scegliere Supporto tecnico.
  • Per informazioni sul tipo di videocamere che è possibile utilizzare, scegliere Videocamera.
  • Per informazioni su Windows NetMeeting, incluso l'indirizzo IP, scegliere Informazioni su.


Pulsanti e icone di NetMeeting

Pulsanti principali di NetMeeting |
Effettua chiamata Effettua chiamata | Termina chiamata Termina chiamata
Cerca nell'elenco in linea Cerca nell'elenco in linea | Avvia video/Interrompi video Avvia video/Interrompi video
Immagine interna Immagine interna | Regola volume audio / Visualizza elenco partecipanti Regola volume audio/Visualizza elenco partecipanti
Condividi programma Condividi programma | Chat Chat
Lavagna Lavagna | Trasferisci file Trasferisci file
Pulsanti relativi al trasferimento di file |
Aggiungi file Aggiungi file | Rimuovi file Rimuovi file
Invia tutto Invia tutto | Interrompi invio Interrompi invio
Visualizza file ricevuti Visualizza file ricevuti |
Icone relative allo stato della chiamata |
Chiamata in corso Chiamata in corso | Nessuna chiamata Nessuna chiamata
Non disturbare Non disturbare | Chiamata protetta in corso Chiamata protetta in corso
Connesso a Connesso a | Disconnesso Disconnesso


Funzionalità di accesso facilitato e tasti di scelta rapida

NetMeeting supporta tutte le funzionalità di accesso facilitato disponibili in Windows 95, Windows 98 e Windows NT 4.0. Per informazioni sull'accesso facilitato, fare clic sul pulsante Start (Avvio in Windows 95 o in Windows NT 4.0), scegliere Guida in linea, fare clic sulla scheda Indice, quindi digitare accesso facilitato

Per esplorare NetMeeting ed effettuare le chiamate, è possibile utilizzare i tasti di scelta rapida che seguono.

Per | Premere
Effettuare una chiamata | CTRL+N
Aggiornare un elenco in linea | F5
Aprire la tastiera di composizione | CTRL+D
Disattivare gli altoparlanti | CTRL+K
Disattivare il microfono | CTRL+M
Aprire Chat | CTRL+T
Inviare un messaggio in Chat | INVIO
Aprire la Lavagna | CTRL+W
Cancellare una pagina della Lavagna | CTRL+CANC
Inserire una pagina della Lavagna | CTRL + +
Eliminare una pagina della Lavagna | CTRL+ -
Aprire un programma condiviso | CTRL+S
Assumere nuovamente il controllo di un programma condiviso | Un tasto qualsiasi
Interrompere il controllo da parte di un utente di un programma condiviso | ESC
Inviare un file | CTRL+F
Argomento correlato

Prodotti e servizi Microsoft per disabili


Prodotti e servizi Microsoft per disabili

Gli indirizzi forniti di seguito consentono di ottenere ulteriori informazioni sui prodotti e servizi Microsoft per disabili.

  • Negli Stati Uniti contattare:

    • Microsoft Sales Information Center
    One Microsoft Way
    Redmond, WA 98052-6393

    Sito sul World Wide Web http://microsoft.com/enable/ (informazioni in lingua inglese)

  • Al di fuori degli Stati Uniti, il prodotto è corredato da una scheda contenente informazioni sui centri di assistenza tecnica Microsoft, con relativi indirizzi e numeri di telefono.


Cenni preliminari sull'esecuzione di chiamate

Con NetMeeting è possibile effettuare chiamate ad altri utenti su Internet, su una rete Intranet aziendale o direttamente tramite una connessione via modem. Per stabilire la connessione non è necessario che gli utenti con cui si desidera conversare dispongano di NetMeeting in quanto molti prodotti basati su software per discussioni sono in grado di ricevere le chiamate di NetMeeting.

È possibile effettuare chiamate di NetMeeting nei seguenti modi:

  • Direttamente. NetMeeting si connette direttamente al server di elenchi in linea su Internet o a un altro computer. Per effettuare una chiamata, è possibile scegliere uno degli utenti connessi a un server o chiamare un altro computer digitandone il nome o l'indirizzo.
  • Tramite un gateway. NetMeeting si connette utilizzando un gateway in rete per effettuare una connessione a un telefono o a un sistema di videoconferenza.
  • Tramite un gatekeeper. NetMeeting si connette tramite un computer in rete che consente di trovare e stabilire una connessione con altri utenti, computer e gateway. I gatekeeper controllano l'accesso alla rete, accettando o rifiutando le chiamate e verificando la larghezza di banda di una chiamata. Facilitano inoltre la risoluzione degli indirizzi, convertendo gli indirizzi di posta elettronica negli indirizzi di rete appropriati.


Esecuzione di una chiamata

Per effettuare una chiamata

  1. Nella barra degli indirizzi digitare una delle seguenti opzioni:
    • posta elettronica
    • nome computer
    • numero di telefono
    • indirizzo IP
  2. Scegliere il pulsante Effettua chiamata.

Note

  • Se possibile, la modalità di chiamata viene determinata automaticamente. Altrimenti, verrà visualizzata la finestra di dialogo Effettua chiamata. Dalla casella Mediante selezionare il tipo di connessione appropriato.
  • Se si desidera impostare la protezione a seconda della chiamata, è necessario effettuare le chiamate scegliendo il pulsante Effettua chiamata anziché utilizzare la barra degli indirizzi o una Composizione veloce. Sia la barra degli indirizzi che la Composizione veloce infatti non consentono la visualizzazione della finestra di dialogo Effettua chiamata in cui è disponibile la casella di controllo Richiedi protezione per questa chiamata (solo dati).
  • Per visualizzare un elenco di utenti chiamati di recente, fare clic sulla freccia posta accanto alla barra degli indirizzi.
  • È possibile creare un elenco Composizione veloce relativo alle persone chiamate più frequentemente.
Argomenti correlati

Creazione di una Composizione veloce

Ricerca di un indirizzo tramite elenchi in linea o rubriche

Partecipazione a un meeting su un server per discussioni

Esecuzione di chiamate verso un telefono

Esecuzione di chiamate verso un sistema telefonico automatico

Esecuzione di una chiamata protetta

Pulsanti e icone di NetMeeting


Esecuzione di chiamate verso un telefono

Per effettuare chiamate verso un telefono

  1. Scegliere Opzioni dal menu Strumenti.
  2. Nella scheda Generale fare clic su Avanzate.
  3. Nella finestra di dialogo Opzioni di chiamata avanzate all'interno della casella di gruppo Impostazioni gateway selezionare la casella di controllo Utilizza un gateway per le chiamate a telefoni e sistemi di videoconferenza.
  4. Nella casella Gateway digitare il nome del computer.

Nota

  • Alcuni computer gatekeeper consentono anche di utilizzare NetMeeting per effettuare chiamate verso un telefono. Per ulteriori informazioni, contattare l'amministratore della rete.
Argomenti correlati

Esecuzione di chiamate verso un sistema telefonico automatico

Utilizzo di un gatekeeper per l'esecuzione di chiamate


Esecuzione di una chiamata utilizzando il pulsante Start

Per effettuare una chiamata utilizzando il pulsante Start

  1. Fare clic sul pulsante Start ( Avvio in Windows 95 e Windows NT 4.0), quindi scegliere Esegui.
  2. Nella casella Apri digitare una delle seguenti opzioni:
    • callto:nome computer o indirizzo IP
    • callto:nome server/indirizzo di posta elettronica

      • Ad esempio:
      callto:ils.microsoft.com/prova@microsoft.com

    • callto:indirizzo di posta elettronica

      • Se si effettua una chiamata a un utente connesso allo stesso server a cui si è connessi, è possibile utilizzare solo l'indirizzo di posta elettronica.

    • callto:numero di telefono+tipo=telefono+gateway=nomegateway


Esecuzione di chiamate verso un sistema telefonico automatico

Per effettuare chiamate verso un sistema telefonico automatico

  1. Scegliere Tasti composizione dal menu Visualizza.
  2. Immettere il numero di telefono facendo clic sui pulsanti della tastiera di composizione o utilizzando la tastiera del computer, quindi scegliere il pulsante Effettua chiamata.
  3. Dopo che il sistema telefonico automatico ha risposto alla chiamata, scegliere di nuovo Tasti composizione dal menu Visualizza.

Note

  • Per effettuare una chiamata verso un telefono, è necessario utilizzare un gateway o un gatekeeper.
  • Se viene visualizzata la finestra di dialogo Effettua chiamata, selezionare Numero di telefono dalla casella Mediante.
  • I numeri interni o le opzioni selezionate vengono inviate al sistema telefonico automatico mentre vengono digitate. Non è pertanto necessario scegliere il pulsante Effettua chiamata dopo aver immesso i numeri tramite la tastiera di composizione.
  • Non è possibile immettere lettere quando si utilizza la tastiera di composizione.
Argomenti correlati

Esecuzione di una chiamata

Esecuzione di chiamate verso un telefono

Utilizzo di un gatekeeper per l'esecuzione di chiamate

Pulsanti e icone di NetMeeting


Utilizzo di un server di elenchi in linea per l'esecuzione di chiamate

Per utilizzare un server di elenchi in linea per effettuare le chiamate

  1. Scegliere Opzioni dal menu Strumenti.
  2. Nella scheda Generale all'interno della casella di gruppo Impostazioni elenco in linea digitare o selezionare il nome dell'elenco in linea che si desidera utilizzare dalla casella Elenco in linea.

Note

  • Anche se non si è connessi al server di elenchi in linea, è possibile comunque essere contattati dagli utenti che conoscono l'indirizzo IP del computer che si sta utilizzando.
  • Se si desidera effettuare la connessione automaticamente, selezionare la casella di controllo Accedi a un server di elenchi in linea all'avvio di NetMeeting.
  • Per evitare che il proprio nome e indirizzo di posta elettronica vengano visualizzati nell'elenco in linea quando ci si connette al server dell'elenco in linea, selezionare la casella di controllo Non includere il nome utente nell'elenco in linea.
Argomenti correlati

Esecuzione di una chiamata

Esecuzione di chiamate verso un telefono

Utilizzo di un gatekeeper per l'esecuzione di chiamate

Ricerca dell'indirizzo IP del computer in uso


Utilizzo di un gatekeeper per l'esecuzione di chiamate

Per utilizzare un gatekeeper per effettuare le chiamate

  1. Scegliere Opzioni dal menu Strumenti.
  2. Nella scheda Generale fare clic sul pulsante Avanzate.
  3. Nella finestra di dialogo Opzioni di chiamata avanzate selezionare il pulsante di opzione Utilizza un gatekeeper per effettuare tutte le chiamate.
  4. Nella casella Gatekeeper digitare il nome del computer o l'indirizzo IP del computer gatekeeper. Se si sta eseguendo la connessione a un server per discussioni, digitare invece il nome dell'unità con punti di discussione multipla (MCU, Multipoint Conferencing Units).

Note

  • Se la connessione al gatekeeper della propria società avviene tramite l'indirizzo di posta elettronica, selezionare la casella di controllo Accedi utilizzando nome account. Altrimenti, selezionare la casella di controllo Accedi utilizzando numero di telefono e digitare il numero di telefono nella corrispondente casella di testo.
  • Se non si conosce il nome del computer o l'indirizzo IP del gatekeeper, contattare l'amministratore della rete.
  • Se si effettua una chiamata tramite un gatekeeper, i server degli elenchi in linea non verranno visualizzati nella casella di riepilogo Elenco in linea.
Argomenti correlati

Ricerca del nome del computer in uso

Partecipazione a un meeting su un server per discussioni

Esecuzione di chiamate verso un telefono

Utilizzo di un server di elenchi in linea per l'esecuzione di chiamate


Accettare o rifiutare una chiamata

Per accettare o rifiutare una chiamata

  • Quando si riceve una chiamata, viene visualizzata la finestra di dialogo Chiamate in entata. Per accettare la chiamata, scegliere il pulsante Accetta. Per rifiutarla, scegliere il pulsante Ignora.

Note

  • Se la chiamata è protetta, verrà visualizzato anche un pulsante Dettagli. Fare clic su questo pulsante per vedere il tipo di protezione e i certificati utilizzati.
  • Per rimanere connessi al server di elenchi in linea senza ricevere chiamate, scegliere Non disturbare dal menu Chiama.
  • È anche possibile accettare automaticamente le chiamate.
Argomenti correlati

Accettare automaticamente le chiamate

Verifica del certificato di protezione del mittente in arrivo

Verifica di un certificato di protezione durante un meeting


Creazione di un collegamento su una pagina Web per effettuare chiamate

Per creare un collegamento su una pagina Web per effettuare chiamate

  • Nel codice sorgente HTML (Hypertext Markup Language) della pagina Web digitare la seguente sintassi:

    • callto:nomeserver/indirizzo di posta elettronica

    Per creare ad esempio un collegamento sulla propria pagina Web, inserire del testo simile a quello riportato di seguito:

    Chiamami tramite NetMeeting all'indirizzo

    <A HREF="callto:ils.microsoft.com/prova@microsoft.com">
    ils.microsoft.com/prova@microsoft.com</A>.


Interruzione di una chiamata

Per interrompere una chiamata

  • Scegliere il pulsante Termina chiamata.
Argomento correlato

Pulsanti e icone di NetMeeting


Rubriche ed elenchi indirizzi

Cenni preliminari sulla ricerca di utenti

Tramite la finestra di dialogo Trova nome è possibile visualizzare i server degli elenchi in linea e gli elenchi indirizzi contenenti i nomi e gli indirizzi degli utenti che si desidera chiamare. I nomi sono disponibili nelle rubriche, nei server di elenchi in linea e su Internet.

  • Cronologia. Contiene i nomi delle persone chiamate in precedenza.
  • Rubrica Indirizzi Windows. Contiene le voci create e quelle memorizzate nel proprio computer importate da un'altra rubrica.
  • Server di elenchi in linea. Un server di elenchi in linea è fornito e gestito da altre società e contiene l'elenco degli utenti correntemente connessi al server che hanno scelto di visualizzare i propri dati.
  • Directory Internet Microsoft Un sito Web fornito e gestito da Microsoft per individuare gli utenti da chiamare su Internet.
Argomenti correlati

Ricerca di un indirizzo tramite elenchi in linea o rubriche

Connessione o disconnessione da un server di elenchi in linea


Ricerca di un indirizzo tramite elenchi in linea o rubriche

  1. Scegliere il pulsante Cerca nell'elenco in linea.
  2. Nella casella Seleziona elenco in linea selezionare una rubrica o un elenco in linea.
  3. Digitare il nome della persona che si desidera chiamare o selezionarlo dall'elenco.
  4. Scegliere il pulsante Chiama.

Note

  • Se si sceglie Directory Internet Microsoft o un altro elenco in linea Internet, nella finestra di dialogo Trova nome verrà visualizzata una pagina Web. Seguire le istruzioni riportate sulla pagina Web per visualizzare l'elenco di nomi.
  • Se NetMeeting viene utilizzato su una rete LAN o su un gatekeeper, i server di elenchi in linea non vengono visualizzati nell'elenco. Per ulteriori informazioni, contattare l'amministratore della rete.
Argomenti correlati

Cenni preliminari sulla ricerca di utenti

Connessione o disconnessione da un server di elenchi in linea

Esecuzione di una chiamata

Pulsanti e icone di NetMeeting


Modifica delle informazioni utente visualizzate nell'elenco in linea

Per modificare le informazioni utente visualizzate nell'elenco in linea

  1. Scegliere Opzioni dal menu Strumenti.
  2. Nella scheda Generale selezionare le opzioni desiderate.


Modifica del server di elenchi in lnea predefinito

Per modificare il server di elenchi in linea predefinito

  1. Scegliere Opzioni dal menu Strumenti.
  2. Fare clic sulla scheda Generale e nella casella Elenco in linea all'interno della casella Impostazioni elenco in linea digitare o selezionare il nome del nuovo server di elenchi in linea.

Nota

  • Se si effettua una chiamata tramite un gatekeeper, i server di elenchi in linea non verranno visualizzati nella casella di riepilogo Elenco in linea.
Argomento correlato

Ricerca di un indirizzo tramite elenchi in linea o rubriche


Connessione o disconnessione da un server di elenchi in linea

Per connettersi o disconnettersi da un server di elenchi in linea

  • Scegliere Disconnetti da <nome del server di elenchi in linea> o Connetti a <nome del server di elenchi in linea> dal menu Chiama.

Nota

  • In base all'impostazione predefinita, all'avvio di NetMeeting viene stabilita la connessione a un server di elenchi in linea.
Argomento correlato

Modifica del server di elenchi in linea predefinito


Rimozione del proprio nome dall'elenco dei server di elenchi in linea

Per rimuovere il proprio nome dall'elenco dei server di elenchi in linea

  1. Scegliere Opzioni dal menu Strumenti.
  2. Fare clic sulla scheda Generale e nella casella di gruppo Impostazioni elenco in linea selezionare la casella di controllo Non includere il nome utente nell'elenco in linea.

Nota

  • Tale circostanza può essere paragonata alla scelta di non far pubblicare il proprio numero nell'elenco telefonico.


Cenni preliminari sui meeting

NetMeeting consente di scambiare informazioni con amici e colleghi, di collaborare su progetti, di tenere delle lezioni e di realizzare delle presentazioni. Durante i meeting è possibile creare documenti, fogli di calcolo o altri file anche se il relativo software non è installato nei computer di tutti i partecipanti. Inoltre, è possibile scegliere di inviare i file a uno o a tutti i partecipanti al meeting.

I meeting possono essere moderati dal computer in uso o da un computer denominato server per discussioni. Il moderatore sceglie il nome, la password e il livello di protezione del meeting e decide chi saranno i partecipanti. Quando si modera un meeting da un server per discussioni, è possibile accedere al server e selezionare un meeting da un elenco. Se a un meeting non è ancora stato assegnato un nome, si potrà utilizzare il nome predefinito "Discussione personale" oppure assegnare un nome a scelta.

È inoltre possibile organizzare meeting protetti, limitare il numero di utenti in grado di accettare e invitare altri partecipanti e definire gli strumenti, quali la Lavagna e Chat, da utilizzare nel corso del meeting.

Le chiamate protette prevedono lo scambio solo di dati tramite la crittografia dei dati, la verifica dell'identità e la password di protezione. Sebbene le trasmissioni audio e video non possano essere crittografate, è comunque possibile utilizzare la password di protezione.

Durante il meeting è possibile comunicare tramite Chat, scambiarsi audio e video, disegnare sulla Lavagna, trasferire file e accedere a computer remoti attraverso la Condivisione desktop remoto.

Argomenti correlati

Cenni preliminari sulle funzionalità audio

Cenni preliminari su Chat

Cenni preliminari sulla protezione

Invio di un file

Cenni preliminari sulla condivisione di programmi

Cenni preliminari sulle funzionalità video

Cenni preliminari sulla Lavagna


Moderazione di un meeting

Per moderare un meeting

  1. Scegliere Avvia meeting dal menu Chiama.
  2. Nella casella Nome meeting digitare il nome del meeting o lasciare l'impostazione predefinita Discussione personale.
  3. Nella casella Password digitare la password per il meeting, quindi scegliere OK per avviarlo.

Note

  • È opportuno comunicare ai partecipanti l'ora e la password del meeting e specificare se si tratta di un meeting protetto.
  • Per creare un meeting protetto, selezionare la casella di controllo Richiedi protezione per questo meeting. I meeting protetti riguardano esclusivamente chiamate solo di dati.
  • Per controllare chi partecipa al meeting, selezionare la casella di controllo Non consentire ad altri di accettare chiamate in entrata.
  • Per impedire ai partecipanti di invitare altri utenti, selezionare la casella di controllo Non consentire ad altri di effettuare chiamate in uscita.
  • Per impedire ad altri utenti l'utilizzo di alcuni strumenti nel corso del meeting, selezionare l'opzione corrispondente nella casella Strumenti meeting. Se si è avviata la moderazione di un meeting protetto, non sarà possibile utilizzare le funzionalità audio e video.
  • È possibile attivare e disattivare gli strumenti in qualsiasi momento durante il meeting.
Argomento correlato

Cenni preliminari sulla protezione


Partecipazione a un meeting

Per partecipare a un meeting

  • Chiamare il moderatore o uno dei partecipanti al meeting.

Note

  • La chiamata potrebbe non riuscire se viene effettuata a uno qualsiasi dei partecipanti al meeting. In tal caso, per partecipare al meeting è necessario chiamare il moderatore.
  • La durata della connessione dipende dal tempo trascorso in linea dall'utente che chiama e da quello chiamato. Quando la persona chiamata abbandona il meeting o la connessione viene interrotta, anche l'utente che ha dato inizio alla chiamata verrà disconnesso.
Argomenti correlati

Partecipazione a un meeting su un server per discussioni

Esecuzione di una chiamata


Rimozione di un mittente da un meeting

Per rimuovere un mittente da un meeting

  • Fare clic con il pulsante destro del mouse sul nome del partecipante al meeting, quindi scegliere Rimuovi dal meeting.

Note

  • Per rimuovere un partecipante dal meeting, è anche possibile premere MAIUSC+F10.
  • La rimozione di un partecipante può essere effettuata solo dal moderatore del meeting o dall'utente che ha dato inizio alla chiamata.


Cenni preliminari sulla protezione

NetMeeting offre la possibilità di scegliere se effettuare chiamate e avviare meeting protetti o non protetti. In base all'impostazione predefinita, le chiamate sono sempre non protette. Nelle chiamate protette i dati vengono crittografati, i partecipanti al meeting vengono autenticati tramite i certificati di autenticazione e si utilizza una password di protezione.

Nello scambio dei dati durante una chiamata o un meeting protetto, i dati vengono crittografati in modo che possano essere letti solo dagli utenti a cui sono destinati. NetMeeting fornisce un certificato di privacy che consente di crittografare i dati prima dell'invio e di decrittografarli sul computer del destinatario.

L'autenticazione consiste nella verifica dell'identità della persona con cui si sta comunicando. L'utilizzo dei certificati è il metodo di autenticazione più comune.

Un certificato di autenticazione è composto da una serie di dati che consentono di identificare una persona. Dopo aver verificato l'identità della persona, un'organizzazione o entità, nota come Autorità di certificazione, emette il certificato. I certificati di autenticazione possono essere utilizzati anche per crittografare le informazioni, garantendo che il mittente e il destinatario utilizzino la stessa chiave di crittografia.

Le chiamate protette sono esclusivamente chiamate solo di dati. In una chiamata protetta è possibile utilizzare Chat, la Lavagna, i programmi condivisi e il trasferimento di file, ma non le funzionalità audio e video perché non supportano la crittografia. In un meeting non possono esserci chiamate protette e non protette. È necessario che tutte le chiamate siano protette o non protette.

È possibile anche utilizzare una password per proteggere la riservatezza dei meeting in linea. Quando si pianifica un meeting, selezionare una password e fornirla agli altri partecipanti. All'avvio del meeting, ogni utente dovrà fornire la password per poter partecipare. La protezione tramite password consente in modo semplice e veloce di accertare l'identità dei partecipanti.

Argomenti correlati

Esecuzione di una chiamata protetta

Selezione del certificato di protezione

Utilizzo di una password per il meeting


Esecuzione di una chiamata protetta

Per effettuare una chiamata protetta

  1. Scegliere il pulsante Effettua chiamata.
  2. Nella casella A digitare una delle seguenti voci:
    • posta elettronica
    • nome computer
    • numero di telefono
    • indirizzo IP
  3. Nella casella Mediante selezionare il tipo di connessione appropriato.
  4. Selezionare la casella di controllo Richiedi protezione per questa chiamata (solo dati), quindi scegliere il pulsante Chiama.

Note

  • Se si desidera impostare la protezione a seconda della chiamata, è necessario effettuare le chiamate scegliendo il pulsante Effettua chiamata anziché utilizzare la barra degli indirizzi o una Composizione veloce. Sia la barra degli indirizzi che la Composizione veloce infatti non consentono la visualizzazione della finestra di dialogo Esecuzione chiamata in cui è disponibile la casella di controllo Richiedi protezione per questa chiamata (solo dati).
  • È possibile impostare la protezione per l'esecuzione di chiamate protette in modo predefinito. Se in base all'impostazione predefinita una chiamata è protetta, sarà possibile effettuare una chiamata protetta utilizzando la barra degli indirizzi, la Composizione veloce o il pulsante Effettua chiamata.
Argomenti correlati

Ricerca di un indirizzo tramite elenchi in linea o rubriche

Impostazione o modifica delle impostazioni di protezione

Pulsanti e icone di NetMeeting


Impostazione o modifica delle impostazioni di protezione

Per impostare o modificare le impostazioni di protezione

  1. Scegliere Opzioni dal menu Strumenti.
  2. Fare clic sulla scheda Protezione e nella casella Generale effettuare una delle seguenti operazioni:
    • Selezionare o deselezionare la casella di controllo Chiamate in entrata protette. Accetta solo chiamate protette se non impegnate in un meeting.
    • Selezionare o deselezionare la casella di controllo Chiamate in uscita protette.

Note

  • Ogni volta che si effettua una chiamata utilizzando il pulsante Effettua chiamata, è possibile scegliere se richiedere o meno la protezione.
  • Ogni volta che si modera un meeting, è possibile scegliere se richiedere o meno la protezione.
  • Nelle chiamate protette vengono crittografati tutti i dati inviati e ricevuti attraverso Chat e la Lavagna, i programmi condivisi e i file scambiati tra i partecipanti.
  • Le funzionalità audio e video non sono disponibili durante le chiamate protette in quanto in NetMeeting non è prevista la crittografia dell'audio e del video. Per rimuovere le funzionalità audio e video dalla finestra di NetMeeting, scegliere Solo dati dal menu Visualizza.
  • Nel corso di un meeting non possono coesistere chiamate protette e non protette. È necessario che tutte le chiamate siano protette o non protette.
Argomenti correlati

Moderazione di un meeting

Esecuzione di una chiamata protetta

Cenni preliminari sulla protezione

Selezione del certificato di protezione


Selezione del certificato di protezione

Per selezionare il certificato di protezione

  1. Scegliere Opzioni dal menu Strumenti.
  2. Fare clic sulla scheda Protezione e nella casella Certificato effettuare una delle seguenti operazioni:
    • Selezionare il pulsante di opzione Utilizza solo protezione privacy (crittografia)
    • Selezionare il pulsante di opzione Utilizza questo certificato per privacy e autenticazione, scegliere il pulsante Cambia, quindi selezionare un certificato.

Note

  • L'opzione predefinita è Utilizza solo protezione privacy (crittografia). Poiché NetMeeting utilizza il certificato standard per la crittografia dei dati, non sarà possibile verificare le informazioni sull'identità.
  • Se si seleziona il pulsante di opzione Utilizza questo certificato per privacy e autenticazione, il certificato selezionato effettuerà la crittografia dei dati in base alle proprie specifiche e verificherà l'identità. I certificati di autenticazione sono emessi da un'Autorità di certificazione.
Argomento correlato

Cenni preliminari sulla protezione


Utilizzo di una password per il meeting

Per utilizzare una password per il meeting

  1. Scegliere Avvia meeting dal menu Chiama.
  2. Nella casella Nome meeting digitare il nome del meeting o lasciare l'impostazione predefinita Discussione personale.
  3. Nella casella Password meeting digitare la password per il meeting, quindi scegliere OK per avviarlo.

Note

  • Prima che il meeting abbia inizio, inviare il nome e la password ai partecipanti.
  • Quando un utente chiama per partecipare a un meeting, sullo schermo del suo computer verrà visualizzata una finestra di dialogo in cui gli verrà richiesta la password.


Verifica del certificato di protezione di un mittente in arrivo

Per verificare il certificato di protezione di un mittente in arrivo

  1. Sul messaggio della chiamata in arrivo fare clic su Dettagli per visualizzare il certificato di autenticazione del mittente.
  2. Se il certificato è valido, scegliere il pulsante Accetta, altrimenti scegliere il pulsante Ignora.
Argomento correlato

Verifica di un certificato di protezione durante un meeting


Verifica di un certificato di protezione durante un meeting

Per verificare un certificato di protezione durante un meeting

  1. Nell'elenco dei partecipanti fare clic con il pulsante destro del mouse sul nome dell'utente, quindi scegliere Proprietà.
  2. Fare clic sulla scheda Protezione per visualizzare le informazioni sulle credenziali dell'utente.

Nota

  • Il moderatore del meeting o l'utente che ha effettuato la chiamata in un meeting non moderato dispone del diritto di rimuovere un partecipante dal meeting facendo clic sul suo nome con il pulsante destro del mouse e scegliendo Rimuovi dal meeting.
Argomento correlato

Verifica del certificato di protezione di un mittente in arrivo


Comunicazioni audio

Cenni preliminari sulle funzionalità audio

NetMeeting garantisce tutte le funzionalità audio e supporta l'utilizzo di microfoni, altoparlanti e telefoni.

Se si fa uso di un microfono e di altoparlanti, la scheda audio può essere di tipo half duplex o full duplex (bidirezionale). Con la scheda audio di tipo half duplex non è possibile utilizzare contemporaneamente il microfono e gli altoparlanti. La scheda audio di tipo bidirezionale consente a due utenti di utilizzare contemporaneamente il microfono e gli altoparlanti. Rivolgersi al produttore della scheda audio per informazioni dettagliate sulle caratteristiche della scheda audio in uso.

Se la propria società effettua le chiamate tramite un gateway audio, sarà possibile utilizzare il telefono anziché un microfono e gli altoparlanti. Per ulteriori informazioni sui gateway audio, contattare l'amministratore di sistema.

Argomenti correlati

Regolazione del volume del microfono e degli altoparlanti

Esecuzione della Regolazione guidata audio


Regolazione delle impostazioni audio

Per regolare le impostazioni audio

  1. Scegliere Opzioni dal menu Strumenti.
  2. Nella scheda Audio selezionare le opzioni desiderate.

Note

  • Se il computer in uso non dispone di una scheda audio, la scheda Audio non è visibile.
  • Se la casella di controllo Abilita audio bidirezionale per poter parlare durante la ricezione audio è inattiva, significa che la scheda audio non supporta l'audio bidirezionale.
  • La Regolazione automatica è una funzionalità della scheda audio e del driver che consente di regolare automaticamente il volume del microfono. Questa funzionalità non è disponibile in tutte le schede audio. L'opzione Regola automaticamente volume microfono durante la chiamata consente di ottenere risultati analoghi sui computer in cui le schede audio non dispongono della funzionalità di regolazione automatica del volume.
  • DirectSound migliora le prestazioni audio riducendo l'intervallo di tempo tra l'invio e la ricezione dell'audio.
  • Per configurare manualmente le impostazioni di compressione, scegliere il pulsante Avanzate, quindi selezionare la casella di controllo Configura manualmente le impostazioni di compressione. Nella casella Codec preferito per la compressione audio selezionare una delle opzioni disponibili.
Argomenti correlati

Regolazione del volume del microfono e degli altoparlanti

Disattivazione dell'audio bidirezionale

Esecuzione della Regolazione guidata audio


Regolazione del volume del microfono e degli altoparlanti

Per regolare il volume del microfono e degli altoparlanti

  1. Scegliere il pulsante Regola volume audio.
  2. Spostare il dispositivo di scorrimento per la regolazione del volume del microfono o degli altoparlanti.

Note

  • Per disattivare il microfono o gli altoparlanti, deselezionare la corrispondente casella di controllo posta accanto alle icone del microfono e degli altoparlanti.
  • I rumori di sottofondo vengono automaticamente esclusi.
Argomenti correlati

Regolazione delle impostazioni audio

Esecuzione della Regolazione guidata audio

Pulsanti e icone di NetMeeting


Disattivazione dell'audio bidirezionale

Per disattivare l'audio bidirezionale

  1. Scegliere Opzioni dal menu Strumenti.
  2. Nella scheda Audio deselezionare la casella di controllo Abilita audio bidirezionale per poter parlare durante la ricezione.

Note

  • Se il computer in uso dispone di una scheda audio di tipo bidirezionale, l'audio bidirezionale verrà attivato automaticamente. Se la qualità del suono risulta scadente, l'audio bidirezionale potrà essere disattivato.
  • Se la scheda audio in uso supporta la modalità bidirezionale, ma la casella di controllo Abilita audio bidirezionale per poter parlare durante la ricezione non è disponibile, installare o reinstallare il driver bidirezionale.


Esecuzione della Regolazione guidata audio

Per eseguire la Regolazione guidata audio

  • Scegliere Regolazione guidata audio dal menu Strumenti, quindi seguire le istruzioni visualizzate.

Note

  • Non è possibile eseguire la procedura guidata durante una chiamata. Se il comando Regolazione guidata audio non è disponibile, scegliere il pulsante Termina chiamata.
  • Se si utilizza una scheda audio di tipo bidirezionale e la qualità del suono risulta scadente, provare a utilizzare una scheda di tipo half duplex.
Argomenti correlati

Regolazione delle impostazioni audio

Pulsanti e icone di NetMeeting


Cenni preliminari sulle funzionalità video

Con NetMeeting è possibile inviare agli altri partecipanti al meeting un'immagine video di se stessi o dell'oggetto della conversazione. A tal fine è necessario disporre di una scheda per la cattura video e di una videocamera che supporti Video per Windows.

È possibile ricevere e visualizzare immagini video anche se non si dispone di apparecchiature video.

Sebbene a un meeting possano partecipare diverse persone, lo scambio di immagini video può essere effettuato con un solo utente alla volta.

Argomenti correlati

Regolazione delle impostazioni video

Invio automatico di immagini video

Ricezione di immagini video

Visualizzazione dell'immagine video da inviare


Invio di immagini video

Per inviare immagini video

  • Scegliere il pulsante Avvia video.

Note

  • Per inviare immagini video, è possibile anche scegliere Video dal menu Strumenti, quindi Invia.
  • Dopo aver avviato la trasmissione video, il pulsante diventa Interrompi video. Per interrompere la trasmissione video, scegliere di nuovo il pulsante Interrompi video.
Argomenti correlati

Invio automatico di immagini video

Ricezione di immagini video

Pulsanti e icone di NetMeeting


Ricezione di immagini video

Per ricevere immagini video

  • Scegliere Video dal menu Strumenti, quindi scegliere Ricevi.
Argomenti correlati

Invio automatico di immagini video

Invio di immagini video


Invio automatico di immagini video ad altri utenti

Per inviare automaticamente immagini video

  1. Scegliere Opzioni dal menu Strumenti.
  2. Nella scheda Video selezionare la casella di controllo Invia automaticamente video all'inizio della chiamata.

Note

  • Se le immagini video non vengono inviate automaticamente, sarà possibile inviarle durante una chiamata scegliendo il pulsante Avvia video.
  • In un meeting lo scambio di immagini video può essere effettuato con un solo utente alla volta.
Argomenti correlati

Regolazione delle impostazioni video

Visualizzazione dell'immagine video da inviare

Pulsanti e icone di NetMeeting


Regolazione delle impostazioni video

Per regolare le impostazioni video

  1. Scegliere Opzioni dal menu Strumenti.
  2. Nella scheda Video selezionare le opzioni desiderate.

Nota

  • Per modificare le proprietà della videocamera, scegliere il pulsante Origine. Il pulsante Origine è attivo solo durante la visualizzazione dell'immagine video.
Argomenti correlati

Invio automatico di immagini video

Visualizzazione dell'immagine video da inviare


Visualizzazione dell'immagine video da inviare

Per visualizzare l'immagine video da inviare

  • Scegliere il pulsante Immagine interna. L'immagine da inviare viene visualizzata in una finestra video più piccola all'interno della finestra video principale.

Note

  • Se si sta visualizzando l'immagine video prima di effettuare una chiamata, l'invio dell'immagine avrà inizio appena si stabilisce una connessione.
  • Se si desidera visualizzare l'immagine da inviare nella relativa finestra video, scegliere Video nuova finestra dal menu Visualizza.
Argomenti correlati

Regolazione delle impostazioni video

Invio automatico di immagini video

Pulsanti e icone di NetMeeting


Ingrandimento o riduzione delle dimensioni della finestra video

Per ingrandire o ridurre le dimensioni della finestra video

  • Scegliere Video dal menu Strumenti, quindi Dimensioni finestra e selezionare le dimensioni desiderate.


Cenni preliminari sulla condivisione di programmi

La condivisione dei programmi consente ai partecipanti al meeting di visualizzare dei file e lavorare contemporaneamente su di essi. Se, ad esempio, più utenti hanno la necessità di lavorare contemporaneamente a un documento di Microsoft Word, sarà possibile aprire il documento sul computer di uno degli utenti e condividerlo: tutti gli utenti potranno inserirvi direttamente i propri commenti. È sufficiente che il programma sia installato solo nel computer dell'utente che ha aperto il file. Gli altri partecipanti possono lavorare sul documento anche se non dispongono dell'applicazione. Il controllo di un programma condiviso può essere assunto da un solo utente alla volta. La parola controllabile visualizzata sulla barra del titolo della finestra del programma condiviso indica che la persona che ha condiviso il programma ne ha assunto il controllo e sta consentendo ad altri utenti di utilizzarlo. Se accanto al puntatore del mouse appare una casella con le iniziali, significa che un altro partecipante al meeting ha assunto il controllo del programma.

Tutti i partecipanti possono condividere i programmi durante un meeting. I programmi condivisi di ciascun partecipante vengono visualizzati in finestre distinte del programma condiviso sul desktop degli altri partecipanti.

Argomenti correlati

Inoltro del controllo di un programma condiviso

Condivisione di un programma

Interruzione della condivisione di un programma

Utilizzo di un programma condiviso da un altro utente


Condivisione di un programma

Per condividere un programma

  1. Scegliere il pulsante Condividi programma.
  2. Nella finestra di dialogo Condivisione selezionare il nome del programma che si desidera condividere.
  3. Scegliere il pulsante Condividi.

Attenzione

  • Se si condivide una finestra di Esplora risorse (Gestione risorse in Windows 95), quale Risorse del computer, Pannello di controllo o una cartella sul computer in uso, verranno condivise tutte le finestre di Esplora risorse aperte. Inoltre, dopo aver condiviso una di queste risorse, qualsiasi programma avviato mentre è in corso il meeting verrà automaticamente condiviso con gli altri partecipanti.

Note

  • È anche possibile fare doppio clic sull'icona di NetMeeting nell'area di stato della barra delle applicazioni e scegliere il pulsante Condividi programma sulla barra degli strumenti di accesso rapido.
  • È possibile condividere più di un programma alla volta e diversi utenti possono condividere i programmi contemporaneamente.
  • Se un programma viene avviato dopo l'apertura della finestra di dialogo Condivisione, scegliere nuovamente il pulsante Condividi programma per aggiungere il nuovo programma all'elenco.
  • Si consiglia di non selezionare la casella di controllo Condivi a 16,8 milioni di colori. Questa impostazione causa un notevole rallentamento nella condivisione delle applicazioni, soprattutto nelle connessioni di Accesso remoto.
  • I partecipanti che dispongono di NetMeeting versione 2.1 o precedente non potranno vedere i desktop condivisi dei partecipanti che eseguono NetMeeting versione 3.0 o successiva.
Argomenti correlati

Consentire il controllo di un programma condiviso

Inoltro del controllo di un programma condiviso

Utilizzo di un programma condiviso da un altro utente

Pulsanti e icone di NetMeeting


Condivisione del desktop

Per condividere il desktop

  1. Scegliere il pulsante Condividi programma.
  2. Nella finestra di dialogo Condivisione selezionare Desktop.
  3. Scegliere il pulsante Condividi.

Note

  • Se la voce Desktop risulta inattiva, è in corso la condivisione di un altro programma. Non è possibile condividere il desktop e altri programmi contemporaneamente.
  • La condivisione del desktop equivale alla condivisione del computer.
  • Per consentire agli altri partecipanti al meeting di utilizzare il computer condiviso, scegliere il pulsante Consenti controllo nella finestra di dialogo Condivisione. Quando si autorizza il controllo, gli altri partecipanti al meeting che dispongono di NetMeeting versione 3.0 o successiva avranno accesso a tutte le risorse del computer.
  • Gli utenti delle versioni precedenti di NetMeeting non possono assumere il controllo di un programma o di un computer condiviso da un utente di NetMeeting versione 3.0 o successiva.
Argomenti correlati

Pulsanti e icone di NetMeeting

Interruzione della condivisione del desktop


Consentire il controllo di un programma condiviso

Per consentire il controllo di un programma condiviso

  1. Nella finestra di dialogo Condivisione scegliere il pulsante Consenti controllo.
  2. Nella finestra principale di NetMeeting fare clic con il pulsante destro del mouse sul nome dell'utente a cui si desidera consentire la condivisione del programma, quindi scegliere Concedi controllo.

Note

  • Se il pulsante Consenti controllo è inattivo, significa che il programma non è stato condiviso. Prima di poter consentire il controllo, è necessario condividere un programma o il desktop.
  • Nel corso del meeting il pulsante Consenti controllo può essere scelto in qualsiasi momento. Una volta scelto, il pulsante diventa Impedisci controllo. Se si fa clic sul pulsante Impedisci controllo, gli altri partecipanti non potranno utilizzare il programma condiviso fino a quando non si sceglierà di nuovo il pulsante Consenti controllo.
  • Quando un partecipante chiede di assumere il controllo, viene visualizzato un messaggio in cui si chiede l'autorizzazione. Se si desidera concedere l'autorizzazione automaticamente, selezionare la casella di controllo Accetta automaticamente richieste nella finestra di dialogo Condivisione.
  • Se non si desidera concedere il controllo ad altri utenti, selezionare la casella di controllo Non disturbare con richieste di controllo adesso.
  • Per assumere nuovamente il controllo del programma dopo averlo condiviso, fare clic in un punto qualsiasi del desktop. Il controllo del programma può essere assunto da un solo utente alla volta.
Argomenti correlati

Inoltro del controllo di un programma condiviso

Interruzione dell'utilizzo di un programma condiviso da parte di un utente

Utilizzo di un programma condiviso da un altro utente


Inoltro del controllo di un programma condiviso

Per inoltrare il controllo di un programma condiviso

  • Scegliere Inoltra controllo dal menu Controllo della finestra dell'applicazione condivisa, quindi selezionare un nome dall'elenco.

Note

  • Il controllo di un programma può essere inoltrato solo ai partecipanti che dispongono di NetMeeting versione 3.0 o successiva, non agli utenti delle versioni precedenti.
  • Verrà visualizzato un messaggio sul desktop della persona che ha condiviso il programma in cui si chiede l'autorizzazione all'inoltro del controllo. Se si desidera concedere automaticamente l'autorizzazione, selezionare la casella di controllo Accetta automaticamente richieste di controllo nella finestra di dialogo Condivisione.
Argomenti correlati

Interruzione dell'utilizzo di un programma condiviso da parte di un utente

Utilizzo di un programma condiviso da un altro utente


Utilizzo di un programma condiviso da un altro utente

Per utilizzare un programma condiviso da un altro utente

  • Scegliere Richiesta controllo dal menu Controllo della finestra del programma condiviso.

Note

  • Solo i partecipanti che dispongono di NetMeeting versione 3.0 o successiva possono utilizzare un programma condiviso.
  • Prima di poter scegliere Richiedi controllo è necessario che l'utente che ha condiviso il programma faccia clic sul pulsante Consenti controllo nella finestra di dialogo Condivisione.
  • Quando un utente sceglie Richiedi controllo, l'utente che ha condiviso il programma riceverà un messaggio di conferma e per consentire la condivisione del programma, dovrà scegliere il pulsante Accetta.
  • Un file creato mentre si autorizza il controllo di un programma, potrà essere distribuito solo dall'utente che ha condiviso il programma.
Argomenti correlati

Consentire il controllo di un programma condiviso

Inoltro del controllo di un programma condiviso

Condivisione di un programma


Ingrandimento della visualizzazione dei programmi condivisi

Per ingrandire la visualizzazione dei programmi condivisi

  • Scegliere Schermo intero dal menu Visualizza del programma condiviso.

Note

  • Se il comando Schermo intero risulta inattivo, l'area dello schermo del computer in uso e del computer che condivide il programma non corrispondono oppure entrambi gli utenti non stanno utilizzando NetMeeting versione 3.0 o successiva. Per modificare l'area dello schermo, fare clic sul pulsante Start (Avvio in Windows 95 e Windows NT 4.0), scegliere Impostazioni, quindi Pannello di controllo, infine fare doppio clic sull'icona Schermo. Nella scheda Impostazioni modificare l'impostazione della casella Area dello schermo.
  • Per ripristinare la visualizzazione standard, premere ESC o fare clic sul pulsante Ripristina. Questo pulsante appare solo in visualizzazione Schermo intero.


Per interrompere l'utilizzo di un programma condiviso da parte di un utente

  • Nella finestra di dialogo Condivisione scegliere il pulsante Impedisci controllo.

    • In alternativa è anche possibile premere ESC.


Interruzione della condivisione di un programma

Per interrompere la condivisione di un programma

  • Scegliere il pulsante Condividi programma.
  • Nella finestra di dialogo Condivisione scegliere il pulsante Rimuovi condivisione per interrompere la condivisione di un programma o Rimuovi tutte condiv. per interrompere la condivisione di tutti i programmi.

Note

  • Se non si dispone del controllo del puntatore del mouse, fare clic o premere un tasto qualsiaisi per assumerlo.
  • Solo l'utente che ha condiviso un programma può interromperne la condivisione.
Argomento correlato

Pulsanti e icone di NetMeeting


Interruzione della condivisione del desktop

Per interrompere la condivisione del desktop

  1. Scegliere il pulsante Condividi programma.
  2. Nella finestra di dialogo Condivisione scegliere il pulsante Rimuovi condivisione.

Note

  • Se non si dispone del controllo del puntatore del mouse, fare clic o premere un tasto qualsiasi per assumerlo.
  • Se l'utente interrompe la connessione durante la condivisione del computer, la condivisione verrà immediatamente interrotta.
Argomento correlato

Pulsanti e icone di NetMeeting


Cenni preliminari sulla Condivisione desktop remoto

La Condivisione desktop remoto consente di accedere a un computer ubicato in una determinata posizione da un computer che si trova in un'altra posizione. È possibile ad esempio condividere il computer dell'ufficio e accedervi da quello di casa. La Condivisione desktop remoto consente infatti di lavorare a distanza sul desktop e sui file di un computer. La Condivisione desktop remoto può essere utilizzata anche per l'assistenza tecnica. Qualora si verifichi un problema, un rappresentante dell'assistenza tecnica può accedere a distanza al computer dell'utente e risolverlo.

Per utilizzare la Condivisione desktop remoto, è necessario attivarla in NetMeeting e quindi chiudere NetMeeting. La Condivisione desktop remoto infatti non funziona se NetMeeting è in esecuzione. Dopo aver impostato la Condivisione desktop remoto e chiuso NetMeeting, sarà possibile accedervi da qualsiasi postazione remota.

  • Installazione della Condivisione desktop remoto
  • Accesso a un computer da un'altra posizione


Installazione della Condivisione desktop remoto

Per installare la Condivisione desktop remoto

  1. Scegliere Condivisione desktop remoto dal menu Strumenti, quindi seguire le istruzioni visualizzare.
  2. Chiudere NetMeeting.
  3. Fare clic con il pulsante destro del mouse sull'icona di NetMeeting visualizzata sulla barra delle applicazioni, quindi scegliere Attiva Condivisione desktop remoto.

Note

  • Se la Condivisione guidata desktop remoto è già stata eseguita in precedenza, verrà visualizzata la finestra di dialogo Impostazioni Condivisione desktop remoto, dove sarà possibile disattivare la Condivisione desktop remoto, modificare la password ed eseguire nuovamente la procedura guidata.
  • La Condivisione desktop remoto può essere attivare anche scegliendo Esci e attiva Condivisione desktop remoto dal menu Chiama.
  • Una volta installata la Condivisione desktop remoto, nell'area di stato verranno visualizzate due icone, l'icona di NetMeeting e l'icona della Condivisione desktop remoto di NetMeeting. Quest'ultima icona continuerà a essere visualizzata nell'area di stato anche quando si esce da NetMeeting.
  • Si consiglia di disconnettere il computer e spegnere lo schermo dopo aver attivato la Condivisione desktop remoto.
  • Per connettersi al proprio computer da una postazione remota, è necessario conoscere l'indirizzo IP del computer a cui si desidera stabilire una connessione.
Argomenti correlati

Ricerca dell'indirizzo IP del computer in uso

Accesso a un computer da un'altra posizione


Modifica di una password per la Condivisione desktop remoto

Per modificare una password per la Condivisione desktop remoto

  1. Scegliere Condivisione desktop remoto dal menu Strumenti per aprire la finestra di dialogo Impostazioni Condivisione desktop remoto.
  2. Scegliere il pulsante Cambia password per aprire la finestra di dialogo Password e immettere la password.

Note

  • La prima volta che si sceglie Condivisione desktop remoto dal menu Strumenti, verrà avviata la Condivisione guidata desktop remoto. Se la procedura guidata è stata già eseguita in precedenza, verrà visualizzata la finestra Impostazioni Condivisione desktop remoto.
  • Il pulsante Cambia password viene visualizzato solo sui computer in cui è installato Windows 95 o Windows 98.
  • Per i computer in cui è installato Windows NT 4.0, gli amministratori possono fornire agli utenti la Condivisione desktop remoto senza concedere loro degli account con privilegi amministrativi. A tale scopo, creare un account per un gruppo di utenti con un nome specifico, quindi aggiungere gli utenti al gruppo. Per ulteriori informazioni sull'aggiunta di utenti e gruppi, vedere la Guida in linea di Windows NT 4.0.
Argomenti correlati

Accesso a un computer da un'altra posizione

Installazione della Condivisione desktop remoto


Accesso a un computer da un'altra posizione

Per accedere a un computer da un'altra posizione

  1. Scegliere il pulsante Effettua chiamata.
  2. Nella casella A digitare il nome del computer o l'indirizzo IP del computer remoto.
  3. Per attivare la protezione, assicurarsi che la casella di controllo Richiedi protezione per questa chiamata (solo dati) sia selezionata.
  4. Immettere la password per la Condivisione desktop remoto.

Note

  • Le chiamate della Condivisione desktop remoto sono sempre protette.
  • Per connettersi al proprio computer da una postazione remota, è necessario conoscere l'indirizzo IP del computer con cui si desidera stabilire la connessione.
  • Se si utilizza Windows 95 o Windows 98, digitare la password della Condivisione desktop remoto quando viene visualizzata la finestra di dialogo Password. Se necessario per la connessione al computer, digitare la password di accesso nella casella Password.
  • Se nel computer in uso è installato Windows NT 4.0, quando viene visualizzata la finestra di dialogo Accesso RDS digitare il nome utente e la password dell'account di un amministratore sul computer a cui si desidera accedere. Se necessario per la connessione al computer, scegliere Invia CTRL+ALT+CANC dal menu Controllo, quindi immettere la password nella casella Password.

    • Importante: non premere CTRL+ALT+CANC sulla tastiera.

Argomenti correlati

Ricerca dell'indirizzo IP del computer in uso

Modifica di una password per la Condivisione desktop remoto

Impostazione o modifica delle impostazioni di protezione

Installazione della Condivisione desktop remoto

Pulsanti e icone di NetMeeting


Interruzione della Condivisione desktop remoto

Per interrompere la Condivisione desktop remoto

  • Sul desktop del computer a cui si accede, fare clic sul pulsante Start (Avvio in Windows 95 e Windows NT 4.0), quindi scegliere Disconnetti o Chiudi sessione.

Note

  • Per evitare accessi non autorizzati al computer che non è stato disconnesso, al termine della chiamata viene attivato lo screen saver protetto da password. L'interruzione di una chiamata non è sufficiente per disconnettersi o chiudere la sessione del computer a cui si è avuto accesso.
  • Lo screen saver protetto da password viene attivato automaticamente anche nei casi in cui qualcuno tenti di utilizzare il computer mentre qualcun altro sta per accedervi.


Invio di un file

Per inviare un file

  1. Scegliere il pulsante Trasferisci file.
  2. Nella finestra di dialogo Trasferimento di file scegliere il pulsante Aggiungi file, quindi selezionare i file che si desidera inviare.
  3. Selezionare il nome dell'utente a cui si desidera inviare il file oppure scegliere Tutti per inviarlo a tutti i partecipanti al meeting.
  4. Scegliere il pulsante Invia tutto.

Note

  • Per annullare il trasferimento di un file prima che sia completato, scegliere il pulsante Interrompi invio.
  • Per rimuovere un file dall'elenco, scegliere il pulsante Rimuovi file.
  • Un file contenuto nella casella di riepilogo può essere inviato solo una volta. Per inviarlo di nuovo, scegliere il pulsante Aggiungi file e selezionare di nuovo il file.
  • Un file creato durante l'utilizzo di un programma condiviso, potrà essere distribuito solo dall'utente che ha condiviso il programma.
  • Se si accede al computer da una posizione remota, sul desktop del computer a cui si accede fare clic con il pulsante destro del mouse sull'icona di NetMeeting sulla barra delle applicazioni, quindi scegliere Invia file.
Argomenti correlati

Ricezione di un file

Indicazione della cartella nella quale salvare i file ricevuti

Pulsanti e icone di NetMeeting


Ricezione di un file

Per ricevere un file

  • Scegliere il pulsante Accetta per ricevere il file e chiudere la finestra di dialogo.

Note

  • Se durante la trasmissione di file non si sceglie il pulsante Accetta, una volta ricevuto il file il pulsante diventerà Chiudi. Scegliere il pulsante Chiudi per chiudere la finestra di dialogo.
  • Per rifiutare il file, scegliere il pulsante Elimina.
  • I file vengono salvati nella cartella File ricevuti all'interno della cartella NetMeeting.
Argomento correlato

Indicazione della cartella nella quale salvare i file ricevuti


Indicazione della cartella nella quale salvare i file ricevuti

Per specificare la cartella nella quale salvare i file ricevuti

  1. Scegliere il pulsante Trasferisci file per aprire la finestra di dialogo Trasferimento di file - Nella chiamata.
  2. Scegliere Cambia cartella dal menu File, quindi selezionare la cartella in cui si desidera salvare i file ricevuti.

Nota

  • In base all'impostazione predefinita, i file vengono salvati nella cartella File ricevuti all'interno della cartella NetMeeting.


Avvio di un meeting tramite Microsoft Office 2000

Per avviare un meeting tramite Microsoft Office 2000

  1. Aprire il file che si desidera condividere.
  2. Scegliere Collaborazione in linea dal menu Strumenti del programma che esegue il file, quindi scegliere una delle seguenti opzioni:
    • Inizia discussione, per avviare un meeting immediatamente.
    • Pianifica discussione, per pianificare un meeting per un secondo momento.

Note

  • Per pianificare un meeting per un secondo momento, è necessario che nel computer sia installato Microsoft Outlook. Se il programma non è installato, si potrà solo avviare il meeting immediatamente.
  • I programmi Microsoft che includono il comando Collaborazione in linea nei rispettivi menu Strumenti sono: Word, Excel, Access e PowerPoint.
  • Se il moderatore di un meeting non ha aperto NetMeeting, il programma verrà avviato automaticamente quando si fa clic su Inizia discussione. Non accadrà altrettanto sulle macchine degli altri partecipanti.


Creazione di una Composizione veloce

Per creare una Composizione veloce

  1. Scegliere Crea Composizione veloce dal menu Chiama.
  2. Nella casella Indirizzo digitare l'indirizzo che si desidera aggiungere.
  3. Dalla casella Modalità di chiamata selezionare il tipo di connessione appropriato.
  4. Scegliere una delle seguenti opzioni:
    • Aggiungi all'elenco Composizione veloce
    • Salva sul desktop

Note

  • È possibile creare delle Composizioni veloci solo per le connessioni di rete o a un server di elenchi in linea.
  • Nel caso di un nome presente nel server di elenchi in linea, digitare nomeserver di elenchi in linea/indirizzo di posta elettronica, ad esempio, ils.microsoft.com/prova@microsoft.com. Se si desidera aggiungere all'elenco un utente connesso al proprio server, è possibile digitare solo l'indirizzo di posta elettronica.
  • Nel caso di un indirizzo che utilizza il protocollo TCP/IP su una rete LAN o su Internet, digitare il nome o l'indirizzo IP del computer.
  • In base all'impostazione predefinita, le Composizioni veloci vengono salvate nella cartella Composizione veloce all'interno della cartella NetMeeting.
Argomenti correlati

Ricerca di un indirizzo tramite elenchi in linea o rubriche

Esecuzione di una chiamata


Accettare automaticamente le chiamate

Per accettare automaticamente le chiamate

  • Scegliere Accetta automaticamente chiamate dal menu Chiama.

Nota

  • Per controllare le chiamate, scegliere di nuovo Accetta automaticamente chiamate così da rimuovere il segno di spunta e annullare il comando. Verrà notificata ogni singola chiamata in arrivo e sarà possibile decidere di volta in volta se accettarla o rifiutarla.


Ricerca dell'indirizzo IP del computer in uso

Per trovare l'indirizzo IP del computer in uso

  • Scegliere Informazioni su dal menu ?. L'indirizzo IP del computer in uso verrà visualizzato nella parte inferiore della finestra.

Note

  • L'indirizzo IP di un computer corrisponde all'indirizzo TCP/IP (Transmission Control Protocol/Internet Protocol). Ogni indirizzo IP deve essere univoco.
  • Se il programma Winsock 2 non è installato, l'indirizzo IP non verrà visualizzato nella finestra Informazioni su. Per trovare l'indirizzo IP del computer, effettuare una delle seguenti operazioni:
    • In Windows NT 4.0 fare clic sul pulsante Avvio, scegliere Programmi, quindi Prompt dei comandi. Al prompt di MS-DOS digitare ipconfig
    • In Windows 98 o Windows 95 fare clic sul pulsante Start o Avvio, quindi scegliere Esegui. Nella casella Apri digitare winipcfg


Partecipazione a un meeting su un server per discussioni

Per partecipare a un meeting su un server per discussioni

  1. Scegliere il pulsante Effettua chiamata.
  2. Nella casella A digitare il nome dell'unità con punti di discussione multipla (MCU, Multipoint Conferencing Units).
  3. Selezionare il nome del meeting al quale si desidera partecipare.

Nota

  • Potrebbe essere necessario connettersi a un gatekeeper prima di poter chiamare un'unità MCU. Se la chiamata viene effettuata tramite un gatekeeper, nella casella A digitare l'alias per le discussioni MCU registrato con il gatekeeper. Per ulteriori informazioni, contattare l'amministratore di sistema.
  • Un'unità MCU è uno strumento di elaborazione centrale che ospita discussioni di dati a più punti, che è possibile realizzare unitamente a discussioni audio o video. La MCU è in grado di gestire all'interno di una sola discussione più partecipanti da più computer.
Argomento correlato

Utilizzo di un gatekeeper per l'esecuzione di chiamate


Visualizzazione dell'elenco Cronologia

Per visualizzare l'elenco Cronologia

  1. Fare clic sul pulsante Cerca nell'elenco in linea.
  2. Nella casella Seleziona elenco in linea scegliere Cronologia.
  3. Nella casella Immettere o selezionare un nome digitare un nome oppure selezionarne uno dall'elenco.

Nota

  • Nell'elenco Cronologia vengono specificati il nome e l'indirizzo di tutte le persone che hanno effettuato delle chiamate al computer in uso. Tale elenco non può essere modificato.
Argomenti correlati

Ricerca di un indirizzo tramite elenchi in linea o rubriche

Esecuzione di una chiamata

Pulsanti e icone di NetMeeting


Ricerca del nome del computer in uso

Per trovare il nome del computer in uso

  • Fare clic sul pulsante Start (Avvio in Windows 95 o Windows NT 4.0), scegliere Impostazioni, quindi Pannello di controllo.
  • Se nel computer è installato Windows 95, Windows 98 o Windows NT 4.0, fare doppio clic sull'icona Rete. Il nome del computer verrà visualizzato nella scheda Identificazione.


Informazioni di carattere legale

Microsoft Windows NetMeeting

Le informazioni contenute nel presente documento sono soggette a modifica senza preavviso. Ogni riferimento a società, nomi, dati e indirizzi utilizzati negli esempi è puramente casuale e ha il solo scopo di illustrare l'uso del prodotto Microsoft. Il rispetto di tutte le applicabili leggi in materia di copyright è a esclusivo carico dell'utente. Nessuna parte di questo documento può essere riprodotta, archiviata o introdotta in un sistema di recupero oppure trasmessa in qualsiasi forma o mezzo elettronico o meccanico, per alcun uso, senza il permesso scritto di Microsoft Corporation, senza violare le leggi sul copyright.

Microsoft può essere titolare di brevetti, domande di brevetto, marchi, copyright o altri diritti di proprietà intellettuale relativi all'oggetto del presente documento. Salvo quanto espressamente previsto in un contratto scritto di licenza Microsoft, la consegna del presente documento non implica la concessione di alcuna licenza su tali brevetti, marchi, copyright o altra proprietà intellettuale.

© 1999 Microsoft Corporation. Tutti i diritti riservati.

Microsoft, MS-DOS, MS, NetMeeting, Windows, Windows NT sono marchi o marchi registrati di Microsoft Corporation negli Stati Uniti e/o negli altri paesi.

Altri nomi di prodotti e società citati nel presente documento possono essere marchi dei rispettivi proprietari.


Servizi Supporto Tecnico Microsoft

Guida in linea di NetMeeting

Le risposte più aggiornate alle domande tecniche via Internet

Assistenza in linea del Servizio Supporto Tecnico Microsoft

Se non si riesce a trovare la risposta a una domanda tecnica in questo file della Guida, vedere l'Assistenza in linea. Dagli articoli tecnici della Knowledge Base di Microsoft, ai file che si possono scaricare, l'Assistenza in linea include tutte le risorse specifiche per trovare le risposte più adatte alle domande degli utenti.

Sito sul World Wide Web Come punto di partenza della ricerca, visitare il sito Web dell'Assistenza in linea.